.site-logo {
  background-image: url("https://assets0.dostuffmedia.com/uploads/aws_asset/aws_asset/5741343/49ddc5de-f3ab-4fd8-b6b2-733b7a73e88b.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

<!-- Do502-CSS -->
div#ds-leaderboard-ad {
    background:#000 !important;
    width:100%;
}
    div#ds-leaderboard-ad .ds-brand {
    max-width:82em;
    margin:0 auto;
    line-height: 0;
    padding: 7px;
}
div#ds-leaderboard-ad .ds-brand img {
    max-width: 100%;
}


.ds-more-giveaway-message .ds-btn {
    margin-top: 16px;
}

a.ds-btn.ds-btn-small.ds-btn-spotify.start-onboarding-btn, a.ds-btn.ds-btn-small.ds-btn-fb.start-onboarding-btn {
    border-radius: 0;
    font-size: 14px;
    box-shadow: none;
}
@media (max-width:767px) {
.ds-more-giveaway-message,
.rsvp-giveaway-onboard {
    font-size: 15px;
}
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
font-size: 1.7rem;
}
}
@media (min-width:768px) {
div#event-giveaway .ds-rsvp-giveaway-share-links h2 {
    font-weight: bold;
    font-size: 1.7rem;
}
.ds-rsvp-giveaway-share-links {
    margin-top: 2em;
}
}



body[data-action="passwords/edit"] .ds-login-header  {
text-align:center;
}
body[data-action="passwords/edit"] .ds-login-header .ds-btn.ds-btn-large {
font-size:1em;
line-height:1;
padding:12px 18px;
box-shadow:none;
}
body[data-action="passwords/edit"] form .ds-form-col {width: 100%;}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:last-child {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -ms-border-radius: 0 5px 5px 0;
    -o-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    margin-left: -5px;
}

body[data-action="passwords/edit"] .ds-toggle .ds-btn:first-child {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

body[data-action="passwords/edit"] form#new_user {
    max-width: 480px;
    margin: 0 auto 120px;
}


body[data-action="passwords/edit"] div#ds-confirmation-static {
    padding-left: 0;
    padding-right: 0;
}
#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"],#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:focus,#ds-confirmation-static form input.ds-btn.ds-btn-medium[value="Change my password"]:active {
    background: #f5b03c !important;
    cursor: pointer;
    color: #fff !important;
border-radius:4px;
border:none;
}



.ds-brand a {display:block;}


/*support squares on FE carousel */
.ds-featured-events .ds-featured-event-group .ds-featured-event.ds-featured-event-single {
    padding-bottom: 53.125%;
    height: 0;
}


.has-new-nav .network-dropdown-btn {
    text-transform: uppercase;
}
.ds-top-nav-wrapper .link-list li a:hover,
.ds-top-nav-wrapper a:hover {
color:#888;
}

.has-new-nav .network-dropdown-btn {
    padding-left: 0;
}
body[data-action="users/confirm_destroy"] .ds-container.ds-full-page-form {
       background: #fff;
       margin: 2rem auto;
       max-width: 600px;
       box-shadow: 0px 0px 2.5px rgba(0, 0, 0, 0.175);
       -webkit-box-shadow: 0px 0px 2.5px rgba(0, 0, 0, 0.175);
       padding: 15px;
}



body[data-action="users/confirm_destroy"] .ds-bg-dark {
    background: #f9f9f9;
}



body.ds-metro.has-new-nav.logged-in {}


body[data-action="users/confirm_destroy"] .ds-bg-dark input,
body[data-action="users/confirm_destroy"] .ds-bg-dark p, body[data-action="users/confirm_destroy"] .ds-bg-dark ul, body[data-action="users/confirm_destroy"] .ds-bg-dark ol, body[data-action="users/confirm_destroy"] .ds-bg-dark li, body[data-action="users/confirm_destroy"] .ds-bg-dark label {
    color:#000 !important;
    font-family: 'Roboto Slab';
}

form input#delete_confirmation {
    border: 1px solid #ccc;
    width: 100%;
}

body[data-action="users/confirm_destroy"] .ds-bg-dark .ds-form-col {
    width:100%;
}

body[data-action="users/confirm_destroy"] .ds-form-col button.ds-btn.ds-btn-medium {
    border-radius:0;
    font-family:trade-gothic-next-compressed,acumin-pro-condensed,brandon-grotesque,"futura-pt","Roboto",sans-serif;
}


a[href*="tiktok"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77237/tik-tok__3_.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
}
a[href*="tiktok"] .ds-icon:before {
    display:none;
}

a[href*="twitter"] .ds-icon:before {
    display:none;
}

/*white logo events page*/
a[href*="twitter"] .ds-icon, .ds-detail-meta a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77324/logo-white.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}

/* color logo*/
li.ds-on-the-web a[href*="twitter"] .ds-icon {
    content: '';
    background: url(https://dostuff-assets.s3.amazonaws.com/property_asset/77300/do502-twitter.png);
    width: 16px;
    height: 16px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center center;
}

/*hide tastemakers*/
.ds-event-detail .ds-event-detail-main .ds-influencer-count,
#ds-allstar-recommendations,
.ds-listing .ds-listing-details .ds-listing-influencers,
.ds-listing-influencer-count,
.ds-event-detail .ds-event-detail-main ul.ds-tastemakers,
html .ds-global-search .ds-suggest-tastemaker.ds-suggestion {
    display: none !important;
}

.ds-global-search.new-nav .ds-default-suggest .ds-suggestion.ds-suggest-search {
    float: none;
}

/*for venues page X Icon*/
.ds-detail-meta a[href*="twitter"] .ds-icon {
    width: 22px;
    height: 22px;
}
/*for X Icon mobile view*/
@media (max-width:787px) {
    .ds-detail-meta a[href*="twitter"] .ds-icon {
        width: 1rem;
        height: 1rem;
    }
}
/*for artists page X Icon*/
.ds-detail-description-has-video span.ds-icon.ds-icon-twitter {
    width: 16px !important;
    height: 16px !important;
}


.ds-listings-header .ds-detail-meta a, 
.ds-listings-header .ds-detail-description .ds-detail-meta a, 
.ds-listings-header .ds-detail-description-has-video div.ds-detail-meta a {
    overflow: hidden !important;
}
.ds-listings-header .ds-detail-meta a{
    color: transparent !important;
    width: 22px !important;
    height: 22px !important;
    display: inline-block;
    vertical-align: middle;
}


form input, form input[type="password"], 
form textarea, 
form .chzn-container-single .chzn-single,
form .chzn-container .chzn-results li,
form .chzn-container-single .chzn-single span,
form p, form label {
    font-family: 'Roboto';
}

.radix-themes label,
.clipboard-form label {
    font-family: 'Roboto';
}

.clipboard-inject h1 {
    font-size: 2em;
    margin-bottom: 10px;
}

.radix-themes ul {
    list-style: disc;
    padding-left:1.25rem;
}

.radix-themes .hr-line {
    width:100%;
}

@media (max-width:787px) {
.radix-themes ul {
    margin-top: 6px !important;
}
.rt-Card {
    padding: 12px 20px 20px !important;
}
.rt-Card h2 {
    line-height:1.275
}
.radix-themes .hr-line {
   margin: .75em 0;
}
}

.ds-listing a.ds-btn-win .radix-themes {
    font-family: inherit;
    font-weight: inherit;
    padding: 0;
    line-height: 1;
}